2009年2月 5日

[vine-users:079163] Re: NVIDIAドライバでの設定

山本@ジェネシスです。

On Thu, 5 Feb 2009 16:52:35 +0900
Eitetsu Oomoto <oomoto@xxxxx> さん wrote:

> 当方の環境ではQuadro FX550 on Vine 4.2ですが,最新版
> (NVIDIA-Linux-x86-180.22.pkg1.run)ではmplayerやxineがセグメンテーショ
> ンフォルトして動きませんでした.

> 今のところ,NVIDIA-Linux-x86-169.07-pkg1.runで動かしています.
> 推測ですが,ドライバのバージョン番号XXX.YYのメジャーバージョンXXXが上
> がると,かなり大きな改変が加わるみたいで,NVIDIAが前提としているXorgや
> コンパイラやカーネルなどの開発環境が刷新されているように思えます.

 当方、vineではないのですが、plamo上でGF8600GTを使用しています。
kernel 2.6.26系の時は、173.14でした。
kernel 2.6.27系にアップしたところ、
kernel moduleがコンパイルできなくなってしまったので、180.22 へアップしました。
今のところ180.22による不具合は、発生していません。

 vmwareもそうですが、kernel moduleが必要なものは、
kernel version upに対応しないとダメなようです。
(そりゃそうかも)


--
kazu yamamoto <kazu@xxxxx>
http://team.genesis.ne.jp/
Freude am Fahren


投稿者 xml-rpc : 2009年2月 5日 19:52
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/81954
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。